/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
#kwicks-slider{float:left;position:relative;width:100%;}
 
.accordian-slider-caption {
	left:100%;
	bottom:50px;
	position:absolute;
	padding:20px;
	background: #000;
	background:rgba(0,0,0,0.75);
	width: 400px;
	-moz-box-shadow:0px 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 5px 5px rgba(0,0,0,0.2);
	box-shadow:0px 5px 5px rgba(0,0,0,0.2);
}	

.accordian-slider-caption h4 {
	font-size:22px; 
	color:#FFF;
	font-family: "OpenSansBold", Arial, Verdana;
	display:block;
	line-height:30px;
	margin: 0 0 10px 0;
}
.accordian-slider-caption p {	color:#FFF;font-size:13px;line-height:22px;font-style:italic;}
.kwicks {
	/* recommended styles for kwicks container */
	list-style: none; /* if UL container is used */
	position: relative;
	margin: 0;
	padding: 0;
    overflow: hidden;
}

.kwicks img { max-width: none !important; }

.kwicks .kwick-panel {
	/* these are required, but the values are up to you (must be pixel) */
	width: 275px;
	height: 450px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0; /* if you need padding, do so with an inner div (or implement your own box-model hack) */
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.kwick-panel img,

.kwicks.horizontal .kwick-panel {
	/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-right: 0; /*Set to same as spacing option. */
	float: left;
}
.kwicks.vertical .kwick-panel {
	/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */
}

.kwick-panel .slide-caption { visibility: hidden; }

.kwick-panel.active .slide-caption { visibility: visible; }